Section: extra-multimedia

Depends: curl, libkate, libtheora, libvorbis, libxslt, speex

Links: Changelog, Reverse dependency, Report issues

Issue 323

File(s) with bad owner/group found in .deb

2.4.4-1 (amd64/stable)

Also: 2.4.4-1 (arm64/stable) , 2.4.4-1 (ppc64el/stable)

1 File

  • drwxr-xr-x systemd-nobody(65534) systemd-nogroup(65534) 0 /var/log/icecast

Issue 432

Library dependency without PKGDEP

2.4.4-1 (amd64/stable)

Also: 2.4.4-1 (ppc64el/stable)

Depends: glibc, libogg, libxml2, openssl

glibc 1:2.30-11 (amd64/stable)

  • libc.so.6

libogg 1.3.4 (amd64/stable)

  • libogg.so.0

glibc 1:2.30-11 (amd64/stable)

  • libpthread.so.0

openssl 1.1.1h (amd64/stable)

  • libssl.so.1.1

libxml2 2.9.10-2 (amd64/stable)

  • libxml2.so.2

2.4.4-1 (arm64/stable)

Depends: glibc, libogg, libxml2, openssl

glibc 1:2.30-11 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

libogg 1.3.4 (arm64/stable)

  • libogg.so.0

glibc 1:2.30-11 (arm64/stable)

  • libpthread.so.0

openssl 1.1.1h (arm64/stable)

  • libssl.so.1.1

libxml2 2.9.10-2 (arm64/stable)

  • libxml2.so.2